/*==========================[ (c) ALPHA SOFT ]==================================

FICHIER     : [libauthor.h]

DATE        : 2006/02/0024 21:20:14

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __LIBAUTHOR_H__
#define __LIBAUTHOR_H__
/*@$#[libauthor.c] global proto. AutoProtoSigV1.1. date: 106/02/24 23:02:39 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
void AuthorStatus PROTO((char *format, ...));
void SetStatusFunction PROTO((void (*stFun)()));
int DvdAuthorMain PROTO((int argc, char **argv));
void Exit PROTO((int retCode));
void ExitAuthor PROTO((void));
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) [-I ../include]*/
#endif	/* __LIBAUTHOR_H__ */

